package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class ReviewTemplateListView {

	List<ReviewTemplateView> templates = new ArrayList<ReviewTemplateView>();

	public List<ReviewTemplateView> getTemplates() {
		return templates;
	}
}
